petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVView

Views a PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVView(PetscFV fvm, PetscViewer v)

Collective on PetscFV Many br

### Input Parameter

| fvm | - the PetscFV object to view Many br
| v | - the viewer Many br

Many br

### See Also

PetscFVDestroy()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages